### Hierarchy

- ExpandRootArrayProps
  - ExpandRootArrayContainerProps

## Index

### Properties

- filterPredicate
- handlers
- path
- rootData
- schema
- selection

## Properties

### filterPredicate

filterPredicate: any

- Defined in tree/ExpandRootArray.tsx:13

### handlers

handlers: any

- Defined in tree/ExpandRootArray.tsx:12

### path

path: string

- Defined in tree/ExpandRootArray.tsx:11

### rootData

rootData: any

- Defined in tree/ExpandRootArray.tsx:8

### schema

schema: JsonSchema7 | JsonSchema7[]

- Defined in tree/ExpandRootArray.tsx:14

### selection

selection: any

- Defined in tree/ExpandRootArray.tsx:9

Generated using TypeDoc